{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "kqONGY6kA2l8bRBTgyRLpMbe2kWW7d3n",
    "content-length": "702",
    "etag": "\"8e22917d378067b555b20d397e10aa73\"",
    "x-amz-id-2": "rfV/CEtLyALo+M/HWZHDtOAcPoqNuPX7OmvjMOvPFQh/HCGawfMz5ipr71Z06Z6fwS8RpvflNO0=",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*",
    "x-amz-request-id": "SBZSX36WXWCJNPAC"
  },
  "url": "https://deno.land/std@0.122.0/collections/sample.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 80228217
  }
}